how to do manual sysnand update 2.1 -> 4.5 ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by vesper8, Jan 15, 2014.

  1. vesper8
    OP

    vesper8 Newbie

    Newcomer
    4
    1
    Nov 21, 2006
    Canada
    Sorry if I couldn't find this answer using the search feature...

    I just ordered a Gateway 3DS flashcart and should be getting it tomorrow.

    I bought my 3DS on launch day and I'm not sure if I ever updated it.. but I basically never played it and it's still on Ver 2.1.0-4U at least that's what it says in system settings.

    Now it is my understanding that I need to get it on 4.5, and from there I can use emunand to spoof it so it plays roms that require later versions.

    Just wondering how I can do a manual update to 4.5 at this point? And also.. if I seem to be understanding correctly. I am confused by users on this forum asking if they should install 6.3 ofw etc.. why would you want to do that if the GW 3DS requires you to be on 4.5 in order to work? /confused

    It also appears to be difficult to do an offline update? I hope I am not screwed for being on such a LOW 3DS firmware currently...

    Thank you for your time whoever helps me out.. Cheers!
     


  2. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,537
    21,496
    Sep 13, 2009
    Poland
    Gaming Grotto
  3. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,204
    1,933
    Jun 20, 2013
    United States
    The C Standard Library
  4. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    you make sure your 3DS is offline and not downloaded a update
    then use a game cart with 4.5 update on it to update the console

    others users that talk about going to 6.3 because they normally are on 5.0 and wonder if its worth waiting for a newer exploit
     
  5. crazyace2011

    crazyace2011 GBAtemp Regular

    Member
    236
    34
    Jun 20, 2011
    United States
    you can see if a gamestop will let you borrow a used 3ds game to update it to 4.1 through 4.5 but you have to know what games have those updates. and here is the list http://www.eurasia.nu/wiki/index.php/3DS_Games_with_firmware_updates_in_the_4.1_-_4.5_range. just pick what firmware you want and what game has that firmware and your good to go and ask if you can use it to update tell them you want to go to a 4.1 to 4.5 firmware cause you've heard that the later firmwares had issues based off online forums you have read and updating using the internet will give you that firmware you don't want.
     
  6. vesper8
    OP

    vesper8 Newbie

    Newcomer
    4
    1
    Nov 21, 2006
    Canada
    Is there a list of games somewhere that have the 4.5 update? Someone mentionned an article but I don't see a link.

    Also.. upon using a game that comes with an update.. will it clearly confirm which version it is about to install?
     
  7. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,204
    1,933
    Jun 20, 2013
    United States
    The C Standard Library
    refresh the page and yes it will tell you which update is about to install.
     
  8. crazyace2011

    crazyace2011 GBAtemp Regular

    Member
    236
    34
    Jun 20, 2011
    United States
    look at the post above yours
     
  9. vesper8
    OP

    vesper8 Newbie

    Newcomer
    4
    1
    Nov 21, 2006
    Canada
    Thanks! And is there any reason why I would prefer 4.1 over 4.5 ? Isn't 4.5 the better choice?
     
  10. inuyasha555

    inuyasha555 GBAtemp Regular

    Member
    251
    52
    Oct 10, 2013
    Canada
    Once you're on firmware 4.1 you can use Gateway 1.0 to update using a ROM if you want to later. Pick any game with a firmware between 4.1 and 4.5.
     
  11. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    It's all the same thing, go for whatever is cheapest.

    Or you can get Animal Crossing which is 4.5, since that game currently does not work on Gateway
     
  12. vesper8
    OP

    vesper8 Newbie

    Newcomer
    4
    1
    Nov 21, 2006
    Canada
    Thanks for the suggestion... I'm in Canada though and it seems Animal Crossing USA is on version 5.1! Only the EU version is 4.5
     
    Foxi4 likes this.
  13. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,537
    21,496
    Sep 13, 2009
    Poland
    Gaming Grotto
    Precisely. Follow the spreadsheet. ;)
     
  14. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    The sheet is wrong. It links this post as its source which states

    Whoever did that wiki needs to learn how to read.
     
  15. juins

    juins GBAtemp Fan

    Member
    496
    68
    Sep 13, 2003
    what if youre in my boat, im living in central america with a 2nd 3DS (PAL) sitting on v1.00 and absolutley NO access to PAL games. is there any other trick to get it to work without an out of region cartridge?
     
  16. inuyasha555

    inuyasha555 GBAtemp Regular

    Member
    251
    52
    Oct 10, 2013
    Canada
    NO access? Why can't you just order them online?
     
  17. Kupie

    Kupie GBAtemp Regular

    Member
    223
    100
    Jun 9, 2013
    United States

    I do have a problem with this...

    I updated my 3DS to 4.5 using Animal Crossing: New Leaf (USA). Here it says that it's 5.1... I'm confused for this now.
     
  18. juins

    juins GBAtemp Fan

    Member
    496
    68
    Sep 13, 2003
    Cuz its hard to import stuff here. I would have to wait for a family member or something to bring it here from canada, that isnt happening anytime soon.
    i got this 2nd 3ds at a really good price, and was part of the reason i bought one GW and one 3DSlink.

    EDIT: if i actually try to get it here by mail, its really expensive.
     
  19. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    How does download play work between different regions? I doubt this would work but you can try getting a 4.5 game with your Gateway with download play (Luigi's mansion off the top of my head) and try to play with your 3DS. It'll ask you to update before you play. (WARNING: I HAVE NO IDEA IF THIS WORKS, MAKE SURE IT ASKS "do you want to update to 4.5?" AND NOT ANYTHING ELSE. DONT CONNECT TO WIFI AND MAKE SURE THE UPDATE ISNT ALREADY DOWNLOADED JUST SO YOU DONT ACCIDENTALLY UPDATE TO 7.1)
     
  20. juins

    juins GBAtemp Fan

    Member
    496
    68
    Sep 13, 2003
    was this post for me? if so, GW does not work on 1.0, it wont even launch the ds profile hack i think